Issue 127923

Summary: Apache OpenOffice TM in Splash screen has different background
Product: General Reporter: jmpoo <jmpoo-bugz>
Component: uiAssignee: AOO issues mailing list <issues>
Status: CLOSED FIXED QA Contact:
Severity: Normal    
Priority: P3 CC: knmc, mechtilde, mseidel
Version: 4.1.6-dev   
Target Milestone: 4.1.7   
Hardware: All   
OS: Linux, all   
Issue Type: DEFECT Latest Confirmation in: 4.1.6
Developer Difficulty: ---
Attachments:
Description Flags
AOO Splash Screen with white rectangle none

Description jmpoo 2018-10-23 17:12:12 UTC
Created attachment 86531 [details]
AOO Splash Screen with white rectangle

Linux Mint 18.3 AOO 4.1.6_RC1_Rev. 1844227

The AOO welcome screen has a gray background but the Apache OpenOffice logo has a white rectangle as background. See screenshot.
Comment 1 Matthias Seidel 2018-10-23 17:27:05 UTC
OK, it seems that this graphic needs a transparent background.
(I have never seen this dialog with a background other than white...)

BTW: This is not the welcome screen/splash screen but the About dialog.
And Revision 1844227 is definitely not RC1!
Comment 2 SVN Robot 2018-10-23 17:32:33 UTC
"mseidel" committed SVN revision 1844683 into trunk:
i127923 - Use transparent background for about.png
Comment 3 Matthias Seidel 2018-10-23 17:35:29 UTC
Fixed in trunk.

Thinking about it, should we force this dialog to always have a white background?
Comment 4 Mechtilde 2018-12-01 21:59:59 UTC
set importance
Comment 5 Matthias Seidel 2019-08-13 11:16:47 UTC
Forgot to mention that this was merged from trunk to AOO417 with r1852400
Comment 6 Matthias Seidel 2019-08-27 22:02:04 UTC
(In reply to jmpoo from comment #0)
> Created attachment 86531 [details]
> AOO Splash Screen with white rectangle
> 
> Linux Mint 18.3 AOO 4.1.6_RC1_Rev. 1844227
> 
> The AOO welcome screen has a gray background but the Apache OpenOffice logo
> has a white rectangle as background. See screenshot.

Hi, can you try again with this test version and see if it is fixed?

http://home.apache.org/~jim/AOO-builds/AOO417-test/
Comment 7 Matthias Seidel 2019-08-29 19:36:46 UTC
Setting this issue to resolved now.
Comment 8 jmpoo 2019-09-12 09:17:46 UTC
Tested with AOO 4.1.7 RC1 on Linux Mint 18.3

No white rectangle - so it is fixed now
Comment 9 Keith N. McKenna 2019-09-12 12:34:44 UTC
Verified fixed by reporter in Comment 8